:root {
    --template-bg: #F5F2EE;
    --template-color: #090402;
    --white: #ffffff;
    --black: #000000;
    --light: #d5b593;
    --primary-color: #b9854c;
    --secondary-color: #f5f3f1;
    --tertiary-color: #fdfcfa;
    --quaternary-color: #98918f;
    --quinary-color: #585858;
    --senary-color: #090402bd;
    --septenary-color: #09040270;
    --octonary-color: #f3d000;
    --nonary-color: #705c5c;
    --border-color: #E3DFDA;
    --txt-primary: #B9854C;
    --txt-light: #4F4B47;
    --txt-light-2: #afa8a1;
    --txt-light-3: #0f4876;
    --txt-light-4: #F5F2EE;
    --txt-light-5: #B8B3AE;
    --black-2: #1C1A18;
    --transition: all 0.5s ease;
    --shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.05);
}

.txt-primary {
    color: var(--txt-primary);
}

/*--- Header ---*/
.header .navbar-logo img {
    height: 90px;
}

@media only screen and (min-width: 1200px) {
    .header {
        padding-block: 20px;
        padding-bottom: 3px;
    }
}

.header-two .navbar__menu-wrapper::before {
    height: 118px;
}

@media only screen and (min-width: 1200px) {
    .header-two .navbar__mobile-options::before {
        height: 108px;
    }
}

@media only screen and (min-width: 1400px) {
    .header-two::before {
        width: 85vw;
    }
}

@media only screen and (min-width: 1400px) {
    .rtl .header .navbar__item--has-children:hover>.navbar__sub-menu.mega-menu {
        transform: translateX(60%) translateY(0px) !important;
    }
}

.header-two .navbar__item {
    margin-inline: 0px;
    padding-inline: 20px;
}

.hero__heading .title-lg {
    color: var(--light);
}

.hero-two__cta a span {
    top: auto !important;
    bottom: 50%;
    transform: rotate(-90deg) translateX(-25px) translateY(-2%);
}

@media only screen and (min-width: 768px) {
    .service-four__intro .title-sm>.split-word:nth-of-type(1) {
        margin-inline-start: 0em;
    }
}

.service-two__thumbs img {
    height: auto;
}

@media only screen and (min-width: 1200px) {
    .service-two__thumbs {
        height: 490px;
    }
}